
/* ---------- Color Module Styles ----------- */

body {
  background-color: #008000;
}

a, li a.active,
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
#header a, #navigation ul.menu li a:hover, #navigation ul.menu li a.active, #navigation ul.menu li ul.menu li a:hover,
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading { color:#008000; }

#navigation a, #navigation ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#fffffd; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#008000; }

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p {
  color:#fffffd;
}

#copyright h1, #copyright h2, #copyright h3, #copyright h4, #copyright h5, #copyright h6, #copyright p {
  color:#fffffd;
}

h1, h2, h3, h4, h5, h6 {
  color:#333333;
}

#header {
  background: #ffffff;
  /* IE10 */ 
  background-image: -ms-linear-gradient(top, #ffffff 0%, #fffffe 100%);
  /* Mozilla Firefox */ 
  background-image: -moz-linear-gradient(top, #ffffff 0%, #fffffe 100%);
  /* Opera */ 
  background-image: -o-linear-gradient(top, #ffffff 0%, #fffffe 100%);
  /* Webkit (Safari/Chrome 10) */ 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #fffffe));
  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #fffffe 100%);
  /* Proposed W3C Markup */ 
  background-image: linear-gradient(top, #ffffff 0%, #fffffe 100%);
  /* IE6-9 */ 
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fffffe');
}

#navigation { background: #555555; border-top:1px solid #353535; border-bottom:1px solid #353535; }

#navigation ul.menu li.expanded ul.menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a { background: #555555; }

#navigation ul.menu li.expanded ul.menu li a, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a { border-bottom:1px solid #353535; }
#footer-bottom { border-top:1px solid #353535; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #353535; }

#navigation ul.menu li ul.menu li a:hover,
#navigation ul.menu li.expanded ul.menu li.expanded a:hover,
#navigation ul.menu li.expanded ul.menu li.menu-item a:hover,
#navigation .block-superfish ul.sf-menu li li:hover,
#navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active  { background:#444444; }

#information  {
background: #fffffc;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #fffffc 0%, #fffffb 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #fffffc 0%, #fffffb 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #fffffc 0%, #fffffb 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffffc), color-stop(1, #fffffb));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #fffffc 0%, #fffffb 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #fffffc 0%, #fffffb 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffc', endColorstr='#fffffb');
border-bottom:unset;
}


#content {
background: #fffffa;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #fffffa 0%, #fffff9 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #fffffa 0%, #fffff9 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #fffffa 0%, #fffff9 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffffa), color-stop(1, #fffff9));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #fffffa 0%, #fffff9 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #fffffa 0%, #fffff9 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffa', endColorstr='#fffff9'); }

#footer { background:#444444; }

#copyright { 
background: #444445;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #444446 0%, #444445 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #444446 0%, #444445 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #444446 0%, #444445 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444446), color-stop(1, #444445));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #444446 0%, #444445 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #444446 0%, #444445 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444446', endColorstr='#444445'); }

.links ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#ffffff; text-shadow: 0 1px 1px #1e380d; 
/* background */
background: #539b23;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #539b23 0%, #447f1d 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #539b23 0%, #447f1d 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #539b23 0%, #447f1d 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #539b23), color-stop(1, #447f1d));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #539b23 0%, #447f1d 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #539b23 0%, #447f1d 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#539b23', endColorstr='#447f1d');
/* shadow */
-webkit-box-shadow: 0px 1px 2px #979e94; -moz-box-shadow: 0px 1px 2px #979e94; box-shadow: 0px 1px 2px #979e94; }

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #4e9121; }

